Index: doc/supplements/arm/ChangeLog
===================================================================
--- doc/supplements/arm/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/arm/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/arm/cpumodel.t
===================================================================
--- doc/supplements/arm/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/arm/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-ARM, SPARC, and PA-RISC are based on an architectural specification
+ARM, SPARC, and PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
Index: doc/supplements/c4x/ChangeLog
===================================================================
--- doc/supplements/c4x/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/c4x/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/c4x/cpumodel.t
===================================================================
--- doc/supplements/c4x/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/c4x/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-SPARC or PA-RISC are based on an architectural specification
+SPARC or PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
Index: doc/supplements/i386/ChangeLog
===================================================================
--- doc/supplements/i386/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/i386/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/i386/cpumodel.t
===================================================================
--- doc/supplements/i386/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/i386/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-SPARC or PA-RISC are based on an architectural specification
+SPARC or PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
Index: doc/supplements/i960/ChangeLog
===================================================================
--- doc/supplements/i960/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/i960/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/i960/cpumodel.t
===================================================================
--- doc/supplements/i960/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/i960/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-SPARC or PA-RISC are based on an architectural specification
+SPARC or PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
Index: doc/supplements/m68k/ChangeLog
===================================================================
--- doc/supplements/m68k/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/m68k/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/m68k/cpumodel.t
===================================================================
--- doc/supplements/m68k/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/m68k/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-SPARC or PA-RISC are based on an architectural specification
+SPARC or PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
Index: doc/supplements/mips/ChangeLog
===================================================================
--- doc/supplements/mips/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/mips/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/mips/cpumodel.t
===================================================================
--- doc/supplements/mips/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/mips/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-SPARC or PA-RISC are based on an architectural specification
+SPARC or PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
Index: doc/supplements/mips64orion/ChangeLog
===================================================================
--- doc/supplements/mips64orion/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/mips64orion/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/mips64orion/cpumodel.t
===================================================================
--- doc/supplements/mips64orion/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/mips64orion/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-SPARC or PA-RISC are based on an architectural specification
+SPARC or PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
Index: doc/supplements/powerpc/ChangeLog
===================================================================
--- doc/supplements/powerpc/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/powerpc/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/powerpc/cpumodel.t
===================================================================
--- doc/supplements/powerpc/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/powerpc/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-PowerPC, SPARC, and PA-RISC are based on an architectural specification
+SPARC, and PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
Index: doc/supplements/sh/ChangeLog
===================================================================
--- doc/supplements/sh/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/sh/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/sh/cpumodel.t
===================================================================
--- doc/supplements/sh/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/sh/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-SPARC or PA-RISC are based on an architectural specification
+SPARC or PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
Index: doc/supplements/sparc/ChangeLog
===================================================================
--- doc/supplements/sparc/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/sparc/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/sparc/cpumodel.t
===================================================================
--- doc/supplements/sparc/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/sparc/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-SPARC or PA-RISC are based on an architectural specification
+SPARC or PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
Index: doc/supplements/template/ChangeLog
===================================================================
--- doc/supplements/template/ChangeLog	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/template/ChangeLog	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -1,2 +1,6 @@
+2003-09-26	Joel Sherrill <joel@OARcorp.com>
+
+	* cpumodel.t: Obsoleting HP PA-RISC port and removing all references.
+
 2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/template/cpumodel.t
===================================================================
--- doc/supplements/template/cpumodel.t	(revision fb617839537439cc0438cae2346c0005a8260c36)
+++ doc/supplements/template/cpumodel.t	(revision 45d13d563cd055a221d92a36ab521973861a7d25)
@@ -17,5 +17,5 @@
 architectural specification or on maintaining compatibility with
 a popular processor.  Recent microprocessor families such as the
-SPARC or PA-RISC are based on an architectural specification
+SPARC or PowerPC are based on an architectural specification
 which is independent or any particular CPU model or
 implementation.  Older families such as the M68xxx and the iX86
